package com.zhaohaoting.framework.mvchelper.mvc;

/**
 * author：Created by ZHT on 2017/11/1 16:24
 * email：526309416@qq.com
 * desc：
 */
public enum RefreshLayoutDirection {
    
    TOP(0),
    BOTTOM(1),
    BOTH(2),
    NONE(3);
    private int mValue;

    RefreshLayoutDirection(int value) {
        this.mValue = value;
    }
}
